Avisos
Vaciar todo

Mensaje de error critico PHP  

 
Julian
 Julian
Estimable Member

Hola a todos,

Revisando mis webs, me llega un mensaje del Estado de salud del sitio con : Error critico PHP que es Obsoleto y que por tal motivo no me afectara en el rendimiento o en la seguridad de mis webs.

Adjunto capturas d pantallas , para que por favor me puedan ayudar e indicar qué debo hacer.

Muchas gracias.

Saludos.

Captura para WEbempresa
webempresa

Contenido solo visible a usuarios registrados

Citar
Respondido : 19/03/2023 1:20 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Julian.

Puedes modificar la versión de PHP facilmente desde tu cuenta de WePanel -> Versiones de PHP

screenshot cp7110.webempresa.eu 2443 2023.03.19 14 36 02

Pulsa en editar del dominio que quieres modificar la versión de PHP y en el desplegable selecciona la versión 7.4:

Captura de pantalla 2023 03 19 a las 14.38.57

 

Un Saludo

ResponderCitar
Respondido : 19/03/2023 1:39 pm

Cursos Gratuitos WordPress

Julian
 Julian
Estimable Member

Hola @pepesoler. Muchas gracias por tu respuesta. Lo haré como me indicas.

 

Un saludo.

ResponderCitar
Respondido : 21/03/2023 10:26 pm
Bruno
 Bruno
Soporte CMS Webempresa Moderator

Hola Julian,

Nos comentas si has podido realizar el cambio

Mantendremos la consulta abierta en espera de buenas noticias

Saludos!

ResponderCitar
Respondido : 21/03/2023 10:29 pm